WRAPSKINS REQUIRES ADOBE FLASH PLAYER

Adobe Flash Player is required to customize a mailbox.

Activate Flash

If you do not have Flash Player or are having issues activating it, the following page from Adobe.com will help you with the install or activation:

Install Flash Player in five easy steps
Unfortunately, your browser does not appear to support the Adobe Flash Player. We are currently working on updates that will allow mailbox customizations to be made without the use of Flash, however the updates are not yet complete.

You will still be able to build your mailbox using any desktop browser that supports Flash.

If you continue to have any issues or questions, please do not hesitate to Contact Us.